<?xml version="1.0" encoding="utf-8"?>
<component size="565,669">
  <controller name="c1" pages="0,战后排行,1,主页排行" selected="0"/>
  <displayList>
    <image id="n0_en75" name="n0" src="u99m1" fileName="Images/BG_Frame_1.png" pkg="c14iyc1y" xy="0,45" size="565,494" group="n15_en75"/>
    <image id="n5_en75" name="n5" src="en755" fileName="Images/Banner_icon_3.png" xy="81,0" size="211,163" group="n15_en75"/>
    <image id="n1_en75" name="n1" src="u99m0" fileName="Images/BG_Frame_2.png" pkg="c14iyc1y" xy="22,82" size="528,428" group="n15_en75"/>
    <image id="n2_en75" name="n2" src="u99m2" fileName="Images/Banner_tanchuang.png" pkg="c14iyc1y" xy="220,74" size="442,171" group="n15_en75" scale="0.6,0.6"/>
    <image id="n4_en75" name="n4" src="en754" fileName="Images/Btn_TXT_13.png" xy="294,98" size="122,40" group="n15_en75"/>
    <component id="n3_en75" name="Btn_close" src="hklxa" fileName="Component/Btn_close.xml" pkg="c14iyc1y" xy="483,33" size="89,89" group="n15_en75" scale="0.85,0.85"/>
    <list id="n10_en75" name="ListRanking" xy="38,265" size="487,223" group="n15_en75" overflow="scroll" lineGap="9" defaultItem="ui://thmlc0byqqq1r" autoClearItems="true">
      <item/>
      <item/>
      <item/>
      <item/>
      <item/>
      <item/>
    </list>
    <image id="n11_en75" name="n11" src="en75f" fileName="Images/Img_guang2.png" xy="22,431" size="528,79" group="n15_en75"/>
    <component id="n12_en75" name="BtnGoToBouns" src="en75i" fileName="Component/BtnGoToBouns.xml" xy="44,581" size="227,88" group="n15_en75">
      <gearDisplay controller="c1" pages="0,1"/>
      <gearXY controller="c1" pages="1" values="168,581" default="44,581"/>
    </component>
    <component id="n14_en75" name="BtnFightAgain" src="en75j" fileName="Component/BtnFightAgain.xml" xy="302,581" size="227,88" group="n15_en75">
      <gearDisplay controller="c1" pages="0"/>
    </component>
    <image id="n16_nqrw" name="BG_Ranking_me" src="nqrw1u" fileName="Images/BG_Ranking_me.png" pkg="c14iyc1y" xy="20,126" size="523,129" group="n15_en75"/>
    <text id="n17_nqrw" name="Num_Invitation" xy="168,131" size="57,22" group="n15_en75" fontSize="20" color="#2b728c" autoSize="none" bold="true" autoClearText="true" text="66"/>
    <text id="n18_nqrw" name="TXT_Name" xy="98,233" size="70,22" group="n15_en75" fontSize="18" color="#50879d" align="center" autoSize="none" bold="true" strokeColor="#ffffff" autoClearText="true" text="角色"/>
    <text id="n20_nqrw" name="TXT_Gold" xy="266,233" size="121,22" group="n15_en75" fontSize="18" color="#50879d" align="center" autoSize="none" bold="true" strokeColor="#ffffff" autoClearText="true" text="金币数量"/>
    <text id="n21_nqrw" name="TXT_Ranking" xy="413,233" size="78,22" group="n15_en75" fontSize="18" color="#50879d" align="center" autoSize="none" bold="true" strokeColor="#ffffff" autoClearText="true" text="排名"/>
    <component id="n23_nqrw" name="RankingNO_Me" src="nqrw2a" fileName="Component/RankingNO_Me_heng.xml" xy="79,178" group="n15_en75"/>
    <group id="n15_en75" name="Ranking" xy="0,0" size="662,669" advanced="true">
      <relation target="" sidePair="center-center%,middle-middle%"/>
    </group>
  </displayList>
</component>